# mdtraj.asphericity

mdtraj.asphericity(traj)

  Compute the asphericity of a trajectory.

  For each frame compute the principal moments then,

  \[b =\]

  rac{1}{2}(lambda_1^2 + lambda_2^2)

  Parameters:

    traj (Trajectory) – Trajectory to compute gyration tensor of.

  Returns:

    b – Asphericity of each frame of the trajectory.

  Return type:

    np.ndarray, shape=(traj.n_frames, 1), dtype=float64